/*Diseño General BODY*/

body { 
  background-color: #F3F3F5;
/*  background-image:url(../images/background.jpg);*/
  overflow: scroll;
  background-position:top center;
  background-repeat: repeat-y;
  text-align: top center;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
    margin: 0 0px;
	line-height: 0px;
	padding-top: 15px;
	padding-left: 10px;
    letter-spacing: -1px;
}

.subHead {
	font-size: 14px;
	font-weight: bold;
	color: #E1E1E1;
	text-align: left;
	padding-left: 13px;
	padding-bottom: 10px;
    letter-spacing: -1px;
}

h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:22px; 
    color:#000;
	letter-spacing: -.5px;
	margin:-3px 0 0 0;
	padding:0;
	float: left;
}

h2{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:12px; 
    color:#000;
	margin:0 0 0 0;
	padding:0;
	float: left;
}

h4{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:11px; 
    color:#333333;
    text-align:justify;
    margin: 0 0px;
}

h5{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:12px; 
    color:#000;
	margin:0 0 0 0;
	padding:0;
}

h6{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:16px; 
    color:#FF99CC;
    letter-spacing: -.5px;
	margin: 0 0 0 0;
	padding:0;
}

.comments{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF99CC;
	text-decoration: none;
	font-weight: bold;	
    margin: 0 0px;
}

font.titulo
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:16px; 
    color:#222222;
}

font.concepto
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:12px; 
    color:#666666;
}

font.descripsion
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:12px; 
    color:#444444;
}

font.subtitulo
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:12px; 
    color:#000;
	letter-spacing: -.0px;
}

font.telefono
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:12px; 
    color:#000;
	letter-spacing: 0px;
}

font.slogan{
    font-family: "Arial Black", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size:11px;
/*	font-style: italic;*/
    color:#ccc;
	letter-spacing: -.25px;
}

font.files{
   padding-right: 15px;
}

img.imagen{
   padding-left: 15px;
}

.photo01 {
	background-image: url(../images/header.jpg);
}

.photo02 {
	background-image: url(../images/banner.jpg);
}

table{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px; 
    color:#666666;
}

table.search{
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px; 
    color:#333333;
    border-style: dotted;
    border-width: 1px;
    border-color: #CCCCCC;
}

.tableMargin {
	padding-top: 0px;
	padding-left: 10px;
}

div.mapa{
  width: 480px;
  height: 240px;  
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
}

div.video{
  width: 160px;
  height: 120px;  
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
}

/***********Tabla Principal***********/

table.principal {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 850px;
  height: 100%;
  border-bottom-width: 0px;
  border-collapse: collapse;
  background-color: rgb(NaN, 10, NaN);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
}

td.principal_{
  width: 850px;
  text-align: center;
}

td.principal0{
  width: 850px;
  height: 35px;
  text-align: right;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #c2c2c2;
  border-bottom: solid 0px #999999;
  background-image: url(../images/bg_header.jpg);
  background-repeat: repeat-x;
  background-position:bottom;
  background-color:#FFFFFF;
}

td.principal1{
  width: 850px;
  height: 35px;
  text-align: left;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999999;
  background-color: #000000;
/*  background-image: url(../images/bg_menu.jpg);
  background-repeat: repeat-x;*/
}

td.principal2{
  width: 850px;
  height: 375px;
  text-align: center;
  vertical-align: top;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: 000;
  padding: 0px 0px 0px 0px;
  background-image: url(../images/bg_banner.jpg);
  background-repeat: repeat-x;
  background-position: top;
}

td.principal3{
  width: 850px;
/*  height: 350px;*/
  text-align: left;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 55px;
  background-color: #FFFFFF;
  border-right: solid 1px #000;
  border-bottom: solid 0px #000;
  background-image: url(../images/bg_footer_1.png);
  background-position: bottom;
  background-repeat: repeat-x;
}

td.principal4{
  width: 850px;
  height: 35px;
  text-align: right;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  vertical-align: bottom;
  background-image: url(../images/bg_footer_2.png);
  background-position: top;
  background-repeat: repeat-x;
}

/***********Tabla Header***********/

table.header {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 100%;
  height: 150px;
  border-bottom-width: 0px;
  border-collapse: collapse;
  background-color: rgb(NaN, 10, NaN);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  color: #FFFFFF;	
/*background-image: url(../images/bg_header.jpg);
  background-position: bottom right;
  background-repeat: no-repeat;*/
}

td.header0{
  width: 20px;
}

td.header1{
  width: 400px;
  padding-left: 25px;
  padding-bottom: 25px;
  vertical-align: bottom;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #999999;
  text-align: left;
  letter-spacing: -1px;
}

td.header2{
  width: 530px;
  padding-top: 15px;
  padding-right: 20px;
  text-align: right;
  vertical-align: top;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
}

td.header3{
  width: 530px;
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: right;
  vertical-align: bottom;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
}
/***********Tabla Banner***********/

table.banner {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 100%;
  height: 200px;
  border-bottom-width: 0px;
  border-collapse: collapse;
  background-color: rgb(NaN, 10, NaN);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: right;
  color: #FFFFFF;
}

td.banner0{
  width: 83px;
}

td.banner1{
  width: 950px;
  background-color: #FFFFFF;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  text-align: center;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: right bottom;
  height: 200px;
}

/***********Tabla Contenido***********/

table.contenido {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 100%;
  height: 100%;
  border-bottom-width: 0px;
  border-collapse: collapse;
  background-color: rgb(NaN, 10, NaN);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
}

td.contenido0 {
  width: 20px;
  border-bottom: solid 0px #000;
  background-color: #FFFFFF;
}

td.contenido0line {
  width: 20px; 
  border-right: solid 1px #bec2c3;
}

td.contenido1{
  width: 515px;
  vertical-align: top;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #444;
  text-align: justify;
  padding-top: 0px;
}

td.contenido2 {
  width: 325px;
  vertical-align: top;
  text-align:left;
  border-right: solid 0px #e1e1e1;
  padding-top: 0px;
  padding-left: 0px;
  border-top: solid 0px #000;
}

td.contenido3{
  width: 400px;
  vertical-align: top;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #444;
  text-align: justify;
  padding-top: 0px;
}

td.contenido4 {
  width: 440px;
  vertical-align: top;
  text-align:left;
  border-right: solid 0px #e1e1e1;
  padding-top: 30px;
  padding-left: 0px;
  border-top: solid 0px #000;
}

td.contenido5{
  width: 860px;
  vertical-align: top;
  text-align:left;
  border-right: solid 0px #e1e1e1;
  padding-top: 0px;
  padding-left: 0px;
  border-top: solid 0px #000;
  color: #333;
}

/*
td.contenido5 p, td.contenido5 font, td.contenido5 span {
  font-size: 12px;
}
*/

/***********Tabla Inferior***********/

table.footer {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 900px;
  height: 50px;
  border-top-width: 0px;
  border-collapse: collapse;
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 11px;
  color: #FFFFFF;
  text-align: center;
}

td.footer1{
  width: 755px;
  text-align: left;
/*vertical-align: top;*/
  padding-left: 10px;
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 11px;
  color: #777;
}

td.footer2{
  width: 145px;
  text-align: right;
/*vertical-align: top;*/
  font-family: Arial, Helvetica, sans-serif;  
  font-size: 11px;
  color: #999;
}

/***********Formularios***************/

table.formulario {
  border-width: 0;
  border-style: solid;
  border-color: rgb(NaN, 10, NaN);
  width: 230px;
  border-bottom-width: 0px;
  border-collapse: collapse;
  background-color: rgb(NaN, 10, NaN);
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
}

td.formulario1 {
  width: 230px;
  height: 30px;
  text-align: left;
}

td.formulario2 {
  width: 230px;
  text-align: left;
}

td.formulario3 {
  width: 230px;
  text-align: right;
}

td.formulario4 {
  width: 230px;
  height: 30px;
  text-align: left;
}

/***********Links***********/

a, :active {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  letter-spacing: -.15px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
	color: #666;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	text-decoration: none;
}

.alterLink, :active.link {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	text-decoration: none;
	line-height: 1.6em;
}

:hover.alterLink {
	color: ;
	border-bottom-color: ;
	background-color: #e1ded8;
}

.bodyLink, :active.link {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  letter-spacing: -.15px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

a.bodyLink:hover {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	text-decoration: none;
}

.footerLink, :active.link {
  font-size: 11px;
  color: #60635A;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

:hover.footerLink {
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.MenuPrin, :active.link {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
/*  font-style:italic;*/
  letter-spacing: -.15px;
  color: #fff;
  text-decoration: none;
  font-weight:normal;
}

a.MenuPrin:hover {
  font-size:11px;
  color: #999;
  border-bottom-width: 0px;
  border-bottom-style: dotted;
  border-bottom-color: #fff;
  text-decoration: none;
}

.MenuSup, :active.link {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
/*  font-style:italic;*/
  letter-spacing: -.15px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

a.MenuSup:hover {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	text-decoration: none;
}

.MenuSeq, :active.link {
	font-family: verdana;
	font-size: 10px;
	color: #FF99CC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF99CC;
	text-decoration: none;
	line-height: 1.6em;
}

:hover.MenuSeq {
	color: #333;
	border-bottom-width: 0px;
}

.MenuIzq, :active.link {
	font-family: verdana;
	font-size: 10px;
	color: #FF99CC;
	text-decoration: none;
	line-height: 1.6em;
}

:hover.MenuIzq {
	color: #FF99CC;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #FF99CC;
}

/*****/***********Formularios***************/

select {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    border:1px solid #ccc; 
    background-color: #fff;
	letter-spacing: -.25px;
}

input {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    border:1px solid #ccc;
}

input.button {
    height: 18px;
	text-align: center;
	padding-bottom: 3px;
    border-top: #CCCCCC 0px solid;
	border-left: #CCCCCC 0px solid;
    border-right: #CCCCCC 0px solid;
	border-bottom: #CCCCCC 0px solid;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

input.boton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;    
    color: #960000;
    border:0px solid #426CA9; 
    /*background-color: #960000;*/
    width: 100px;
    height: 25px;
    padding-bottom: 3px;
    background-image:url(../images/_button_search.jpg);
}

textarea {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    border:1px solid #ccc;
}

/***********Otros***************/

h1.seo {
   display: none;
}

p.seo {
   display: none;
}


/***********Menu***********/

.menuOn {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1285C8;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C70042;
	padding-left: 25px;
	padding-right: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.menuOff {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	background-color: rgb(NaN, 10, NaN);
}
.SubMenuOn {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1285C8;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #C70042;
	padding-left: 15px;
	padding-right: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}

.SubMenuOff {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-right: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	background-color: rgb(NaN, 10, NaN);
}

.menuTextoOff {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.SubmenuTextoOff {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
A.MenuIzq:link {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

A.MenuIzq:visited  {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

A.MenuIzq:active   {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

A.MenuIzq:hover    {
	color: #FF99CC;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}
A.SubMenuIzq:link {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

A.SubMenuIzq:visited  {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

A.SubMenuIzq:active   {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

A.SubMenuIzq:hover    {
	color: #FF99CC;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
}

.gallery {margin: auto;display:inline-block}.gallery .gallery-item {float: left;margin-top: 10px;text-align: center;width: 25%}.gallery img { border: 2px solid #cfcfcf}.gallery .gallery-caption {margin-left: 0}

li {
	list-style-image:url(../images/bullet.gif);
	text-align: left;
}

hr {
	border-color: #CCCCCC;
	border-width: 1px;
}

div.image {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 5000;
	text-align: center;
}

div.image_circle {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 325px;
	height: 255px;
	z-index: 1000;
}